variables:
  REPO_URL: https://kube.cat/chartrepo/cocainefarm

release:
  stage: build
  tags:
    - k8s
  image: cocainefarm/helm:latest
  script:
    - helm push --username="${CI_KUBECAT_USER}" --password="${CI_KUBECAT_PASSWORD}" . ${REPO_URL}
  only:
    - tags
